﻿body{
	width: 100%;
	margin: 0 auto;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	/* [disabled]font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; */
	font-size: 90%;
	color: #333;
	counter-reset: numeber_h3 numeber_h4styel numeber_y1 numeber_y2 numeber_y3 faq;
}
a{
	text-decoration: none;
	color: #333;
}
a:hover{
	opacity: 0.8;
}

.arrow01{
	background: #fff url(../images/common/arrow01.png) no-repeat 6px center;
	padding-left: 15px;		
}

.text_red, .red{ color: #C03;}
.text_green{ color: #009943;}
.text_orange{ color: #ec7d4b;}
.text_bold{ font-weight: bold;}
.text_normal{ font-weight: normal;}
.text-underline{ text-decoration: underline;}
.text_blue{ color: #518fcf;}
.text_deepblue{ color: #2660ad;}
.text_pink{ color: #d86376;}

.text_l{ font-size: 125%;}
.text_ll{ font-size: 160%;}
.text_lll{ font-size: 200%;}
.text_s{ font-size: 85%;}
.text_llll{ font-size: 120%;}

.text_center{ text-align: center;}
.text_right{ text-align: right;}

.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb25{ margin-bottom: 25px;}
.mb30{ margin-bottom: 30px;}
.m_non{ margin: 0;}

.w4em{ width: 4em;}

.clear{clear:both;}

.indent_non{text-indent: 0;}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
/* -------- リーフレット画像枠 -------------------- */
.leaflet_border {
border: 1px solid #ddd;
}
/* -------- 矢印 -------------------- */
.arrow{
display: inline-block;
height: 10px;
width: 10px;
background-color: #7d7d7e;
position: relative;
}
.arrow:before {
content: "";
width: 0;
height: 0;
border: 10px solid transparent;
border-left: 10px solid #7d7d7e;
position:absolute;
left:10px;
top:-5px;
}

/* -------- アイコン -------------------- */
/*#main .inner a.pdf{ background: none; padding: 0; margin: 0;}*/
#main_top a.pdf:after{
	content: "PDF";
	background: #DF4C42;
	font-size: 80%;
	color: #fff;
	padding: 0 6px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
}
#main .inner a.pdf:before{
	content: "PDF";
	background: #DF4C42;
	font-size: 80%;
	color: #fff;
	padding: 0 6px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
}
#main .inner a.word{ background: none; padding: 0; margin: 0;}
#main .inner a.word:before{
	content: "Word";
	background: #2C5898;
	font-size: 90%;
	color: #fff;
	padding: 0 3px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
}
#main .inner a.excel{ background: none; padding: 0; margin: 0;}
#main .inner a.excel:before{
	content: "Excel";
	background: #207347;
	font-size: 90%;
	color: #fff;
	padding: 0 1px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
}
#main .inner a.zip{ background: none; padding: 0; margin: 0;}
#main .inner a.zip:before{
	content: "ZIP";
	background: #555;
	font-size: 90%;
	color: #fff;
	padding: 0 6px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
/*	content: "";
	background: url(../images/common/icn_folder.png) no-repeat left center;
	padding: 15px;
	margin: 0 13px;*/
}
#main .inner a.html{ background: none; padding: 0; margin: 0;}
#main .inner a.html:before{
	content: "";
	background: url(../images/common/blank.gif) no-repeat left center;
	padding: 15px;
	margin: 0 13px;
}
#main .inner span.new:before{
	content: "NEW";
	background: #DF4C42;
	font-size: 90%;
	color: #fff;
	padding: 0 6px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight:bold;
}
#main .inner span.anime:after {
	content: "アニメ";
	background: #1b5493;
	font-size: 90%;
	color: #fff;
	padding: 0 6px;
	border-radius: 3px;
	margin: 0 5px;
	font-weight: bold;
	float:right;
}

/* -------- 囲み枠 -------------------- */
#main .inner .b_box{
	border: 1px solid #ccc;
	padding: 10px;
}
/* -- 囲み枠 /sch_training/info/index.html　研修事業・公開講座 -- */
#main .inner .b_box_online{
	border: 1px solid #a9a9a9;
	padding: 10px;
	float: left;
	margin: 5px;
}


/* -------- 外部リンク -------------------- */
.blank {
	background: url(../images/common/blank.gif) no-repeat left 1px;
	padding-left: 24px;
}

.pc{ display:inherit !important;}
.sp{ display:none !important;}

/* -----------------------------------------
				#top_header
----------------------------------------- */
#top_header{
/*	max-width: 1200px;*/
	width: 1200px;
	margin: 0 auto;
	background: url(../images/common/bg_header.jpg) no-repeat right top;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
}
#top_header h1{
	margin: 15px 0 0;
}
#top_header .box_header{
	padding-top: 10px;
	padding-right: 210px;
	width: 350px;
	display: flex;
	-js-display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#top_header .serch{
	height: 33px;
	width: 100%;
}
#top_header .serch input{
	display: inline-block;
	vertical-align: top;
	border: 1px solid #555;
}
#top_header .serch .window{
	height: 100%;
	width: 290px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-left: 8px;
	padding-right: 8px;
/*	background: rgb(255, 255, 255) url("https://www.google.com/cse/static/ja/google_custom_search_watermark.gif") no-repeat scroll left center;*/
}
#top_header .serch .btn{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background: #555;
	margin-left: -5px;
}
@-moz-document url-prefix() {
	#top_header .serch .btn{
		border: none;
	}
}
#top_header .font_size span{
	font-weight: bold;
	background: #f0f0f0;
	border-radius: 3px;
	padding: 2px 5px;
	margin-left: 5px;
}
#top_header .font_size .textresizer-active{
	background: #e5a51b;
}
#top_header .font_size .textresizer-active a{
	color: #fff;
}

#top_header .font_size span.on_large{ font-size: 125%;}
#top_header .font_size span.on_medium{ font-size: 90%;}
#top_header .font_size span.on_small{ font-size: 80%;}

#top_header .btn_menu{display: none;}

	

/* -----------------------------------------
				#gnav
----------------------------------------- */
#gnav{
	background: #ffffff; /* Old browsers */
background: -webkit-linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%);
background: -o-linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%);
background: linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
	box-shadow:0px 0px 6px 3px #d0d0cf;
	-moz-box-shadow:0px 0px 6px 3px #d0d0cf;
	-webkit-box-shadow:0px 0px 6px 3px #d0d0cf;
	height: 80px;
	border-bottom: 1px solid #e0e0e0;
}
#gnav ul{
	max-width: 1200px;
	margin: 0 auto;
	list-style: none;
	display: flex;
	-js-display: flex;
	justify-content: space-around;
}
#gnav li{ position: relative;}
#gnav li a{
	display: block;
	width: 200px;
	height: 80px;
	padding: 30px 0;
	text-align: center;
	box-sizing: border-box;
}
#gnav li a:hover,
#gnav li.on > a{
	background: #009943;
	color: #fff;
	opacity: 1;
}
#gnav li ul{
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
	display: block;
	z-index: 9999;
}
#gnav li ul li{
	display: none;
}
#gnav li ul li a{
	height: 65px;
	padding: 15px 10px 10px;
	background: #d9ede2;
	color: #009943;
	border-right: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
}
#gnav li ul li a:hover{
	background: #c2e1d0;
	color: #009943;
}

#gnav li:hover ul li{
	display: inherit;
}




/* -----------------------------------------
				#main_top
----------------------------------------- */
#main_top{
/*	max-width: 1200px;*/
	width: 1200px;
	margin: 30px auto 0;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 50px;
	line-height: 1.15;
}

/* ---------------#left_column--------------- */
#main_top #left_column{
	width: 985px;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* -----#left_column #left_nav----- */
#main_top #left_column #left_nav{
	width: 185px;
}
#main_top #left_column #left_nav ul{
	list-style: none;
}
#main_top #left_column #left_nav li a{
	display:block;
	height: 120px;
	border: 3px solid #e48c0d;
	border-radius: 5px;
	color: #e48c0d;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 72px;
}
#main_top #left_column #left_nav .icn01 a{
	background: url(../images/index/icn01.png) no-repeat center 30px;
}
#main_top #left_column #left_nav .icn02 a{
	background: url(../images/index/icn02.png) no-repeat center 30px;
}
/*通常アイコン*/
#main_top #left_column #left_nav .icn03 a{
	background: url(../images/index/icn03.png) no-repeat center 30px;
}

/*公開講座リーフレット版
#main_top #left_column #left_nav .icn03 a{
	background: url(../images/index/arai_pc.jpg) no-repeat center 0px;
	background-size: 100%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}*/

#main_top #left_column #left_nav li a:hover{
	color: #fff;
}
#main_top #left_column #left_nav .icn01 a:hover{
	background: #e48c0d url(../images/index/icn01_on.png) no-repeat center 30px;
	opacity: 1;
}
#main_top #left_column #left_nav .icn02 a:hover{
	background: #e48c0d url(../images/index/icn02_on.png) no-repeat center 30px;
	opacity: 1;
}
/*通常アイコン*/
#main_top #left_column #left_nav .icn03 a:hover{
	background: #e48c0d url(../images/index/icn03_on.png) no-repeat center 30px;
	opacity: 1;
}
/*公開講座リーフレット版
#main_top #left_column #left_nav .icn03 a:hover{
	background: url(../images/index/arai_pc.jpg) no-repeat center 0px;
	background-size: 100%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}*/

/* -----#left_column #center_column----- */
#main_top #left_column #center_column{
	width: 770px;
	margin-bottom: 30px;
}

#main_top #left_column #center_column .top_nav ul{
	display: flex;
	-js-display: flex;
	justify-content: space-between;
}
#main_top #left_column #center_column .top_nav li{ list-style: none;}
/* ----- ボタン2つ並び　中央 ----- 
#main_top #left_column #center_column .top_nav li a{
	display: block;
	width: 370px;
	height: 60px;
	padding: 11px;
	box-sizing: border-box;
	background: #ABBE81;
	text-align: center;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
	border-radius: 5px;
}*/
/* ----- ボタン3つ並び　中央 ----- */
#main_top #left_column #center_column .top_nav li a{
	display: block;
	width: 270px;
	height: 60px;
	padding: 11px;
	box-sizing: border-box;
	background: #ABBE81;
	text-align: center;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
	border-radius: 5px;
}

#main_top #left_column #center_column .top_nav li .koza a{
	display: block;
	width: 370px;
	height: 60px;
	padding: 7px;
	box-sizing: border-box;
	background: #ABBE81;
	text-align: center;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
	border-radius: 5px;
}
/* ----- ボタン2つ並び　左端 ----- 
#main_top #left_column #center_column .top_nav li.row a{
	background: #F6AA3C;
}*/

/* ----- ボタン3つ並び　左端 ----- */
#main_top #left_column #center_column .top_nav li.row a{
	background: #F6AA3C;
	width: 350px;
}

#main_top #left_column #center_column .top_nav li.koza a{
	background: #2660ad;
	width: 570px;
	padding-top: 4px;
	line-height: 1.2;
}

/* ----- ボタン2つ並び　右端 ----- 
#main_top #left_column #center_column .top_nav li.oshirase a{
	background: #2da1d1;
	width: 170px;
}*/
/* ----- ボタン3つ並び　右端 ----- */
#main_top #left_column #center_column .top_nav li.oshirase a{
	background: #2da1d1;
	width: 120px;
}

#main_top #left_column #center_column .top_info{
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#main_top #left_column #center_column .top_info h2{
	background: #d9ede2;
	color: #555;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	font-size: 18px;
	margin-bottom: 0;
	width: 385px;
	box-sizing: border-box;
}
#main_top #left_column #center_column .top_info h2 span.btn{
	display:none;	
}

#main_top #left_column #center_column .top_info h2.select{
	background: #009943;
	color: #fff;
	position: relative;
}
#main_top #left_column #center_column .top_info h2.select .btn{
	display: inherit;
	position: absolute;
	top: 8px;
	right: 10px;
	background: #fff url(../images/common/arrow01.png) no-repeat 6px center;
	border-radius: 3px;
	font-weight: normal;
	font-size: 14px;
	padding: 4px 4px 4px 15px;
}

#main_top #left_column #center_column .top_info dl{
	width: 100%;
	border: 3px solid #009943;
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px;
	height: 275px; /*ボタン設置前275pxボタン設置後205(または215)pxイレギュラーボタン設置下記607参照 150px公開講座*/
	box-sizing: border-box;
	overflow-x: auto;
	font-size: 110%;
}
.hide { display:none;}

#main_top #left_column #center_column .top_info .inner_top_info01 dt{
	clear: both;
	float: left;
	font-weight: bold;
}
#main_top #left_column #center_column .top_info .inner_top_info01 dd{
	margin-left: 120px;
	padding-bottom: 15px;
}

#main_top #left_column #center_column .top_info .inner_top_info02 dt{
	float: left;
	font-weight: bold;
	width: 35%; /*トピックス1件  */
	margin: 0 15px 15px;
	height: 210px;
	line-height: 1.5;
}
#main_top #left_column #center_column .top_info .topi2 dt{
	width: 22%; /*トピックス2件  */
}
#main_top #left_column #center_column .top_info .inner_top_info02 dd{
	margin-left: 20%; /*トピックス1件  */
	margin-bottom: 20px;
	width: 20%;
	float: left;
	line-height: 1.5;
}
#main_top #left_column #center_column .top_info .topi2 dd{
	margin-left: 20px; /*トピックス2件  */
}
#main_top #left_column #center_column .top_info .inner_top_info02 dd img{ width: 100%;}
#main_top #left_column #center_column .top_info .inner_top_info02 dd:nth-child(4n+1){
	clear: both;
}
.vertical {
/*	display: flex;
	-js-display: flex;*/
	justify-content: center;
	align-items: center;
}

/* -----#left_column .top_info02----- */
#main_top #left_column .top_info02{
	width: 100%;
}
#main_top #left_column .top_info02 h2{
	background: #009943;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	font-size: 18px;
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
}
#main_top #left_column .top_info02 h2 .btn{
	position: absolute;
	top: 10px;
	right: 10px;
	background: #fff url(../images/common/arrow01.png) no-repeat 6px center;
	border-radius: 3px;
	font-weight: normal;
	font-size: 14px;
	padding: 4px 4px 4px 15px;
}
#main_top #left_column .top_info02 dl{
	border: 3px solid #009943;
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px;
	max-height: 180px;
	overflow-x: auto;
	font-size: 110%;
}
#main_top #left_column .top_info02 dt{
	clear: both;
	float: left;
	font-weight: bold;
}
#main_top #left_column .top_info02 dd{
	margin-left: 120px;
	padding-bottom: 15px;
}
#main_top span.member {
    background: #518fcf;
    color: #FFF;
    padding: 3px 10px;
    margin-left: 1em;
    display: inline-block;
}

/* ---------------#left_column .pickup--------------- */
/*
#main_top #left_column .pickup p {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	margin-top: 12px;
	margin-bottom: 0px;
}
#main_top #left_column .pickup p a {
	display: inherit;
	padding: 1em;
	color: #fbf7f7;
	background: #EA6D33;
	border-radius: 5px;
}
/* ---------------#left_column .pickup イレギュラー処理--------------- */
/*
#main_top #left_column #center_column .top_info dl {
	height: 315px; 
}*/
#main_top #left_column .pickup p {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	margin-top: 12px;
	margin-bottom: 0px;
}
#main_top #left_column .pickup_dl p {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	margin-top: 12px;
	margin-bottom: 0px;
}
/* --------------- background: #ff7c80; 変更190904 ---------------
#main_top #left_column .pickup p a {
	display: inherit;
	padding: 0.5em;
	line-height: 1.6em;
	color: #fbf7f7;
	background: #EA6D33;
	border-radius: 5px;
}*/
#main_top #left_column .pickup p a {
	display: inherit;
	padding: 0.5em;
	line-height: 1.2em;
	color: #fbf7f7;
	background: #ff7c80;
	border-radius: 5px;
}
#main_top #left_column .pickup_dl p a {
	display: inherit;
	padding: 0.5em;
	line-height: 1.6em;
	color: #fbf7f7;
	background: #e9682c;
	border-radius: 5px;
}
/* --------------- 授業料軽減助成金・奨学給付金（特別申請）申請書ダウンロード ---------------
#main_top #left_column .pickup_dl p a {
	display: inherit;
	padding: 0.5em;
	line-height: 1.6em;
	color: #fbf7f7;
	background: #92d050;
	border-radius: 5px;
}

#main_top #left_column .pickup p span.s_title {
	display: block;
	float: left;
	width: 30%;
	height: 100%;
	padding: 15px;
}
#main_top #left_column .pickup p span.m_title {
	/* display: block;
	width: 80%; */
}
#main_top #left_column .pickup p span.m_title span.name {
	font-size: 150%;
}
#main_top #left_column .pickup p span.m_title span.info1 {
	font-size: 120%;
}
#main_top #left_column .pickup p span.m_title span.info2 {
	font-size: 100%;
}
/* ---------------#ssl_column--------------- */
#ssl_column{
margin-top: 70px;
}

#ssl_column ul{ list-style: none;}

#ssl_column ul li{
	float: left;
	max-width: 15em;
	margin-right: 2em;
}


/* ---------------#right_column--------------- */
#main_top #right_column ul{ list-style: none;}
#main_top #right_column li{
	margin-bottom: 8px;
	width: 185px;
}
#main_top #right_column .btn_member a{
	display: block;
	background: #886abf;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	padding: 20px 10px;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 16px;
}
#main_top #right_column .btn_donation a{
	display: block;
	background: #f2538b;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	padding: 20px 10px;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 16px;
}
#main_top #right_column .btn a{
	display: block;
	border-radius: 5px;
	padding: 20px 10px 20px 50px;
	font-weight: bold;
	font-size: 14px;
}
#main_top #right_column .calendar a{
	background: #d1dfb3 url(../images/right_nav/icn01.png) no-repeat 15px center;
}
#main_top #right_column .dl a{
	background: #d1dfb3 url(../images/right_nav/icn02.png) no-repeat 15px center;
}
#main_top #right_column .publish a{
	background: #d1dfb3 url(../images/right_nav/icn03.png) no-repeat 11px center;
}
#main_top #right_column .links a{
	background: #d1dfb3 url(../images/right_nav/icn04.png) no-repeat 11px center;
}



/* -----------------------------------------
				#top_footer
----------------------------------------- */
#top_footer{
	text-align: center;
	border-bottom: 10px double #009943;
}
#top_footer #fnav{ margin-bottom: 50px;}
#top_footer #fnav a:hover{ color: #009943;}
#top_footer #fnav_sp{ display: none;}
#top_footer > p{ font-size: 13px;}
#top_footer .copy{ color: #666; font-size: 11px;}





/* -----------------------------------------
				下層共通
----------------------------------------- */

/* #topicpath */
#topicpath{
	background:#d9ede2;
	width: 100%;
	font-size: 12px;
	margin-bottom: 30px;
}
#topicpath ol{
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0 10px 10px;
	list-style: none;
}
#topicpath li{ display: inline-block;}
#topicpath li a{ color: #009943; text-decoration:underline;}
#topicpath li + li:before{ content: "＞";}

/* #main */
#main{
/*	max-width: 1200px;*/
	width: 1200px;
	margin: 0 auto;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 50px;
}

#main ol.caution{
	width: 95%;
/*	margin-left: auto;*/
	font-size: 90%;
	counter-reset:caution; /* 名前を付けたカウンターをリセット */
	list-style:none; /* olが数字を付けることをキャンセル */
}

#main .inner .list ol.caution li,
#main .inner ol.caution li{
	margin-bottom: 0px;
	text-indent:-2em;
	padding-left:2em;
	}
#main .inner ul.caution li{
	margin-bottom: 0px;
	text-indent:-1em;
	padding-left:1em;
	}
#main ol.caution > li:before{
	counter-increment: caution; /* 任意の名前を付けて！ */
	content: "※" counter(caution) " "; /* 名前を付けたカウンターを呼び出し */
	color:#009943;
}
#main ul.caution{
	list-style:none;
}
#main ul.caution li{
	margin-bottom: 10px;
	text-indent:-2em;
	padding-left:2em;
	}
#main ul.caution li:before{
	content: "※"; /* 名前を付けたカウンターを呼び出し */
	color:#009943;
}
#main ul.caution li .numeber li:before{
	content: none; 
}

#main ol.roman{
	list-style-type:lower-roman;
}
#main .inner ol.caution li ol.numeber li{
	text-indent:0;
	padding-left:0;
}
#main .inner ol.caution li ol.ireko {
	margin-top:-1.5em;
}

/* 家計急変対応 */
#main ol.caution li.pa_sho:before{
	content: "※"; /* 名前を付けたカウンターを呼び出し */
	color:#009943;
}


/* #left_column */
#main #left_column{
	width: 985px;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#main .cap_h2{ width: 100%; margin-bottom: 50px;}
#main .cap_h2_koza{ width: 100%; margin-bottom: 30px;}
#main p.cap_h2 img{ display: block; margin: 0 auto;}

#main ul.cap_h2{
	list-style:inside disc;
	margin-top: 1em;
}

#main h3.count{ counter-increment: numeber_h3;}
#main h3.count:before{
/*	counter-increment: numeber_h3;*/
	content: counter(numeber_h3)". ";
}
#main h3{
	counter-reset: numeber_h4;
}
#main h3.h4style{ counter-increment: numeber_h4styel;}
#main h3.h4style:before{
	content: counter(numeber_h4styel);
}
#main h4.count{ counter-increment: numeber_h4;}
#main h4.count:before{
	content: counter(numeber_h4);
}

.inner{ width: 100%; margin-bottom: 50px;}
.inner_t_kaigai{ width: 100%; margin-bottom: 5px;}
.inner_s{ width: 100%;}
.inner p{ margin-left: 15px;}
.inner p.online{ margin-left: 30px;}
.inner p.t_kaigai{ margin-left: 15px; line-height:0px;}
.inner img{ display: block; margin: 0 auto;}
.inner img.osasoi{ display: block; margin-top: 20px;}
.inner ul{
	list-style-position: inside;
	margin-left: 25px;
/*	text-indent:-1em;
	padding-left:1em;*/
}

.inner ul.cyusyo{
	list-style:inside circle;
	margin-top: 1em;
}
.inner dd ul, .inner ul.kanren{
	margin-left: 0px;
}

/*	公開講座2020　プロフィール;*/
.inner dd ul, .inner ul.koza{
	list-style-position: inside;
	text-indent: -1em;
	margin-left: 3em;
}

#main ol.brackets{
	counter-reset:brackets;
	list-style:none;
	padding-left: 30px;
}
#main ol.brackets li{
/*	display: flex;*/
	margin-bottom: 10px;
	text-indent:-1em;
	padding-left:1em;
}
#main ol.brackets > li:before{
	counter-increment: brackets;
	content: "（" counter(brackets) "）";
	margin-right: 5px;
}

#main ol.brackets > li ol.numeber{
	margin-top: 10px;
	counter-reset:numeber;
	list-style:none;

}

#main ol.brackets > li ol.numeber li:before{
	counter-increment: numeber;
	content: counter(numeber) ".";
	margin-right: 5px;
}
#main ol.brackets > li ol.numeber ul li:before{
	content: none;
}

#main ol.brackets li.cyusyo{
/*	display: flex;*/
	margin-bottom: 10px;
	text-indent:-3em;
	padding-left:3em;
}

#main .inner .table_wrapper_simu{
	width: 100%;
	max-width: 985px;
	overflow-x: scroll;
}
#main table{
	width: 95%;
	border-collapse:collapse;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
#main table th,
#main table td{
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px;
	box-sizing: border-box;
}

#main table.list{
	margin-left: 30px;
}
#main .inner table.list .ttl th{
	text-align: center;
	background: #FFE8C9;
}
#main table.list tr:nth-child(odd) th,
#main table.list tr:nth-child(odd) td{ background:#f0f0f0; }
#main table.list .price{
	width: 17%;
	text-align: center;
}
#main table.list caption{
	text-align: left;
}
#main table.list caption.right{
	text-align: right;
}
#main table.td_center td{
	text-align: center;
}
#main table.accent{
	margin-left: 30px;
	margin-bottom: 30px;
}
#main table.accent td{
	background: #EB7C4E;
	color: #fff;
	font-weight: bold;
	border: 1px solid #fff;
}
#main table.accent td input{ display: inline;}


#main table.list02 th.ttl{
	text-align: center;
	background: #FFE8C9;
}
#main table.list02 th.month{
	text-align: center;
	background: #c9edff;
	min-width: 4.2em;
}
#main table.list02 td{
	text-align: center;
}

#main .inner .attention{
	background: #d9ede2;
	width: 92%;
	margin: 0 auto;
	padding: 15px;
	box-sizing:border-box;
	border-radius: 10px;
	border: 2px dotted #009943;
}
#main .inner .attention h4.border_non {
    border-bottom: none;
    margin-bottom: 0;
}
#main .inner .attention h4:before{ content: none;}
#main .inner .attention h4{
	margin-top: 0;
	border-bottom: 1px dotted #aaa;
}
#main .inner .attention02{
	background: #d3e1fa;
	width: 92%;
	margin: 0 auto;
	padding: 15px;
	box-sizing:border-box;
	border-radius: 10px;
	border: 2px dotted #4f81db;
}
#main .inner .attention02 h4.border_non {
    border-bottom: none;
    margin-bottom: 0;
}
#main .inner .attention02 h4:before{ content: none;}
#main .inner .attention02 h4{
	margin-top: 0;
	border-bottom: 1px dotted #aaa;
}

#main dl.faq dt{
	background: #f0f0f0;
	padding: 10px;
	borde-bottom: 1px solid #ccc;
	font-size: 120%;
	margin-bottom: 15px;
}
#main dl.faq dt:before{
	counter-increment: faq;
	content: "Q"counter(faq);
	color: #fff;
	font-weight: bold;
	background: #518fcf;
	border-radius: 50%;
	padding: 3px 9px;
	margin-right: 10px;
}
/*#main dl.faq dd{ margin-bottom: 50px;}*/
#main dl.faq dd .ttl{
	font-weight: bold;
	line-height: 2;
}
#main dl.faq dd .ttl:before{
	content: "A";
	color: #fff;
	font-weight: bold;
	background: #C03;
	border-radius: 50%;
	padding: 3px 9px;
	margin-right: 10px;
}
#main dl.faq table td li{
	list-style: inside circle;
}
#main dl.faq table tr:nth-child(odd) th{
	background: #fffaea;
}
#main dl.faq table tr:nth-child(even) th{
	background: #ffeaeff;
}

#main .inner .column2{
	display: inline-block;
	width: 450px;
	margin: 0 10px;
	vertical-align: top;
	background: #f8f8f8;
	box-shadow: 1px 1px 5px #aaa;
	padding-bottom: 15px;
	text-align: center;
}
#main .inner .column2 ul{
	list-style: none;
}

#main .icn_zyosei,#main .icn_kashi{
	font-weight: bold;
	font-size: 110%;
}
#main .icn_zyosei:before{
	content: "";
	background: url(../images/school_info/josei.png) no-repeat;
	width: 85px;
	height: 25px;
	display: inline-block;
	vertical-align:bottom;	
}
#main .icn_kashi:before{
	content: "";
	background: url(../images/school_info/kashitsuke.png) no-repeat;
	width: 85px;
	height: 25px;	
	display: inline-block;
	vertical-align:bottom;	
}

#main dl.faq dd figcaption{ text-align: center;}
#main .ex{
	border: 3px dotted #aaa;
	padding: 10px 10px 25px;
	text-align: center;
	width: 85%;
	margin: 0 auto;
	border-radius: 5px;
}
#main .ex li{
	list-style: none;
	text-align: left;
	margin-left: 30px;
	line-height: 2.5;
	font-size: 110%;
}
#main .ex ol li{
	list-style: inherit;
	font-size: 100%;
}
#main .ex.kashi li:before{
	content: "";
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 100%;
	background: #ec7d4b;
	position: relative;
	left: -15px;
	top: -3px;}

#main .inner .detail{
	border: 3px double #aaa;
	padding: 10px 10px 10px 25px;
	counter-reset: detail;
}
#main .inner .detail dt{
	font-weight: bold;
	margin-bottom: 15px;
}
#main .inner .detail dd{
	padding-bottom: 10px;
	text-indent: -1.3em;
}
#main .inner .detail dd:before{
	counter-increment: detail;
	content: counter(detail) ".";
	position: relative;
	left: -1em;
	font-weight: normal;
}
#main .inner .detail li, #main .inner ul.li_pb15 li{ padding-bottom: 15px;}
#main .inner .detail h4{ margin-top: 15px;}
#main .inner .detail .btn{ margin: 0 auto 25px;}
#main .inner .detail .btn a{ display: block; margin: 0 auto;}
#main .inner ol.detail{
	padding-left: 35px;
	padding-top: 25px;
}

#main .inner .syorui{
	width: 85%;
	margin: 0 auto;
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px dotted #333;
}
#main .inner .syorui dt{
	font-weight: bold;
}

#main .inner ul.member{
	list-style: none;
	margin: 30px auto;
	text-align: center;
}
#main .inner ul.member li{
	display: inline-block;
	padding:20px;
	box-sizing: border-box;
	min-height: 7em;
	vertical-align: top;
	width: 30%;
}
#main .inner ul.member li img{ display: inline;}

#main .inner .disnon{ display: none;}
#main .inner .select{
	color: #fff;
	background: #FFAE42;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#main .inner ul#tab{
	list-style: none;
	display: flex;
	padding: 0;
	margin-left: 30px;
	width: 95%;
}
#main .inner ul#tab li{
	width: 50%;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 10px;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}

#main .inner ul.listStyle_none{
	list-style:none;
}

/* #right_column */
#main #right_column ul{ list-style: none;}
#main #right_column li{
	margin-bottom: 8px;
	width: 185px;
}
#main #right_column li a{
	display: block;
	border-radius: 5px;
	padding: 20px 10px 20px 15px;
	color: #555;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.15;
}
#right_column .ttl a{
	color: #fff;
}
#main #right_column .school_info a{ background:#c8e5f4;}
#main #right_column .parents a{ background:#ffd7c5;}
#main #right_column .school a{ background:#d9ede2;}
#main #right_column .guide a{ background:#c6dcf8;}
#main #right_column .gaiyo a{ background:#e6d9ff;}
#main #right_column li a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #555;
}

#main #right_column li.on a{ color:#fff;}
#main #right_column li.on.school_info a, #main #right_column ul.school_info li.on a{ background:#44bdff;}
#main #right_column li.on.parents a, #main #right_column ul.parents li.on a{ background:#ec7d4b;}
#main #right_column li.on.school a, #main #right_column ul.school li.on a{ background:#009943;}
#main #right_column li.on.guide a, #main #right_column ul.guide li.on a{ background:#518fcf;}
#main #right_column li.on.guide a, #main #right_column ul.gaiyo li.on a{ background:#886abf;}

#main #right_column li a:hover{ color:#fff;}
#main #right_column .school_info a:hover{ background:#44bdff;}
#main #right_column .parents a:hover{ background:#ec7d4b;}
#main #right_column .school a:hover{ background:#009943;}
#main #right_column .guide a:hover{ background:#518fcf;}
#main #right_column .gaiyo a:hover{ background:#886abf;}
#main #right_column li a:hover:before{
  border-left: 5px solid #fff;
}
#main #right_column li.bnr a{
	padding: 0;
	background: none;}
#main #right_column li.bnr a:hover{ background: none;}
#main #right_column li.bnr a:before{
	content: none;}


/* gotopボタン */
#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}
#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px;
  border-radius: 8px;
  width: 35px;
  height: 35px;
  background-color: #aaa;
  color: #fff;
  font-size: 2em;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* -----------------------------------------
			フォーム
----------------------------------------- */
#main input[type="text"], #main input[type="password"] {
	line-height: 2;
	height: 1.5em;
}
textarea {
	width: 100%;
}
select {
	height: 1.5em;
}
#main input[type="button"], #main input[type="submit"] {
	height: 2em;
}
#main div.input_btn input[type="button"] {
	height: 3.5em;
}
#main input#InputE1Seitosuu[type="text"] {
	width: 50%;
}
form dl {
	margin-left: 15px;
	width: 90%;
}

form dt {
/*	min-width: 10em;
	max-width: 10em;*/
	width: 25%;
	float: left;
	font-weight: bold;
	clear: both;
	padding-bottom: 1.5em;
}
form dd {
	padding-bottom: 1.5em;
	float: left;
	width: 70%;
}
form dd > p{
	padding: 0;
	margin: 0;
}

#main form div.input_btn {
	text-align: center;
}
#main form div.input_btn input {
	width: 30%;
	text-align: center;
	margin-top: 3em;
	clear:both;
	height: 3.5em;
}

input:hover{
	opacity: 0.8;
	cursor: pointer;
}
.error-message{
	color: #C03;
	font-weight:bold;
}
#main form table {
	table-layout: fixed;
}
#main form table input {
	width: auto;
}
#main form table input.w300 {
	width: 300px;
}

/* ボタン */
#main .inner span.zaidan {
    background: #518fcf;
    font-size: 90%;
    color: #fff;
    padding: 0 6px;
    border-radius: 3px;
    margin: 0 5px;
    font-weight: bold;
}
#main .inner span.shigaku {
    background: #009943;
    font-size: 90%;
    color: #fff;
    padding: 0 6px;
    border-radius: 3px;
    margin: 0 5px;
    font-weight: bold;
}


@media print {
	html,
	body {
	overflow-x: visible;
	}
	#main, #main #left_column {
		display: block;
	}
}